#ifndef IFFT4096_H_
#define IFFT4096_H_
#include "ucps2.h"


MPU_ENTRY void IFFT4096Asm(v16u32 src);

void IFFT4096(int ConfigBaseAddr,int Nsymbol,int Temp0,int Temp1,int InOutAddr0,int InOutAddr1,int CalAddr0,int CalAddr1,int CalAddr2);

#endif /* IFFT4096_H_ */
